<?php
//-- ------ #Initial config ------
require('../../../Config/m_default/Config/netsFileConfig.php');
require('../../../Config/m_default/Config/netsFileConfig_Regular.php');
require('../../../Config/m_default/Config/netsFileConfig_ADD.php');
require($netsFileConfig['sysCoreRoot'].'Config/m_default/Config/netsConfig.php');
//-- ------ #Require config and base class ------
require($netsFileConfig['sysCoreRoot'].'Inc/netsFunc/Cache/netsFile.php');
require($netsFileConfig['sysCoreRoot'].'Inc/netsFunc/Cache/netsError.php');
require($netsFileConfig['sysCoreRoot'].'Inc/netsFunc/Cache/netsCache.php');
//-- ------ #Path ------ --
$tmpFile=new netsFile();
$netsFileConfig['sysCoreRoot_Real']=$tmpFile->getRealname($netsFileConfig['sysCoreRoot'],0);
$netsFileConfig['bussinessTemplatePackagePath_Real']=$tmpFile->getRealname($netsFileConfig['bussinessTemplatePackagePath'],0);
//-- ------ #Require entitry ------
require($netsFileConfig['sysCoreRoot_Real'].'Cache/DbDescription/netsuserinfo.php');
require($netsFileConfig['sysCoreRoot_Real'].'Cache/DbDescription/netsuserinfocont.php');
require($netsFileConfig['sysCoreRoot_Real'].'Cache/DbDescription/netsusergroup.php');
require($netsFileConfig['sysCoreRoot_Real'].'Cache/DbDescription/netsusertype.php');
require($netsFileConfig['sysCoreRoot_Real'].'Cache/DbDescription/netsusertypecont.php');
require($netsFileConfig['sysCoreRoot_Real'].'Cache/DbDescription/netsusergrade.php');
require($netsFileConfig['sysCoreRoot_Real'].'Cache/DbDescription/netsuserunit.php');
require($netsFileConfig['sysCoreRoot_Real'].'Cache/DbDescription/netsuserunitcont.php');
require($netsFileConfig['sysCoreRoot_Real'].'Cache/DbDescription/netsuserdepartment.php');
require($netsFileConfig['sysCoreRoot_Real'].'Cache/DbDescription/netsuserdepartmentcont.php');
require($netsFileConfig['sysCoreRoot_Real'].'Cache/DbDescription/netsuserdaily.php');
require($netsFileConfig['sysCoreRoot_Real'].'Cache/DbDescription/netsuserdailycont.php');
//-- ------ #Require db class ------
require($netsFileConfig['sysCoreRoot_Real'].'Inc/netsFunc/Cache/netsDbCache.php');
require($netsFileConfig['sysCoreRoot_Real'].'Inc/netsFunc/Db/netsMySql.php');
require($netsFileConfig['sysCoreRoot_Real'].'Inc/netsFunc/Db/netsDb.php');
//-- ------ #Require page class ------
require($netsFileConfig['sysCoreRoot_Real'].'Inc/netsFunc/Cache/netsPageCache.php');
require($netsFileConfig['sysCoreRoot_Real'].'Inc/netsFunc/Html/netsHtml.php');
require($netsFileConfig['sysCoreRoot_Real'].'Inc/netsFunc/Html/netsPage.php');
//-- ------ #Require class ------
require($netsFileConfig['sysCoreRoot_Real'].'Inc/m_Nets/User/netsuserinfo.php');
require($netsFileConfig['sysCoreRoot_Real'].'Inc/m_Nets/User/netsuserdaily.php');
require($netsFileConfig['sysCoreRoot_Real'].'Inc/m_Nets/System/netssystable.php');
//-- ------ #Require function class ------
require($netsFileConfig['sysCoreRoot_Real'].'Inc/netsFunc/Func/netsCode.php');

require($netsFileConfig['sysCoreRoot_Real'].'Interface/Common/Class/ComPage.php');
require($netsFileConfig['sysCoreRoot_Real'].'Interface/Common/Class/CustomPage.php');


?>